body, html{
 margin:0px;
 padding:0px;
 background:#000;
}

body, html, table{
 font:11px/13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color:#8b8b8b;
 margin:0px;
 padding:0px; 
}

h1 { 
 font:16px/18px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
}

h2 { 
 font:12px/14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
}

a{
 font:11px/13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color:#00c2d2;
 text-decoration:underline;
}

a:hover{
 text-decoration:none;
}

img { 
 border: 0px;
}

td {
 text-align:left;
 vertical-align:top;
}

tr.verh {
 background: url(/images/verh_fon.jpg) no-repeat;
 height: 262px;
}

img.tovar {
  border: 2px solid #575757;
}

.phone_code {
 font: 28px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color:#b42d03;
}

.phone {
 font: 38px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color:#b42d03;
}

td.phone { 

 text-align:left;
 vertical-align:bottom;
}

td.knopki { 
 text-align:center;
 vertical-align:middle;
}

td.logo { 
 text-align:right;
 vertical-align:bottom;
}

td.menu { 
 text-align:center;
 vertical-align:middle;
 background: url(/images/menu_fon.jpg) repeat-x;
 /*height: 44px;*/
}

a.menu{
 font:11px/13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color:#e8e8e8;
 text-decoration:none;
}

a.menu:hover{
 text-decoration:underline;
}

td.action {
  vertical-align:bottom; 
  padding-left: 20px; 
}

td.contactz {
 vertical-align:middle; 
 padding-left: 45px;
}

.korz_vydel {
 color:#00c2d2;
 font-weight:bold;
}

.tsena {
 font:14px/16px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color:#00c2d2;
 font-weight:bold;
}

td.podmenu_spc {
 padding-left: 15px;
 padding-right: 15px;
}

td.left {
 width:263px;
}

td.left_catalog {
 width:263px;
 background: url(/images/ser.gif) top no-repeat; 
}

table.sred_block {
 width:100%;
 background-color:#101010;
}

.poisk_kras {
 font:11px/13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-weight:bold;
 color: #b22a03;
 text-transform:uppercase;
}

a.katalog{
 font:11px/13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color:#c74103;
 font-weight:bold;
 text-decoration:none;
}

a.katalog:hover{
 text-decoration:underline;
}

table.content {
 width:544px;
 margin-top:20px;
}

.zag {
 font:14px/16px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-weight:bold;
 color: #00c2d2;
 text-transform:uppercase;
}

a.niz{
 font:11px/13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color:#00c2d2;
 text-decoration:none;
}

a.niz:hover{
 text-decoration:underline;
}

a.niz_menu{
 font:11px/13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color:#8b8b8b;
 text-decoration:none;
}

a.niz_menu:hover{
 text-decoration:underline;
}

.phone2 {
 font:16px/18px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-weight:bold;
 color:#404242;
}

a.path {
 font:14px/16px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-weight:bold;
 color: #00c2d2;
 text-transform:uppercase;
 text-decoration:none;
}

a.path:hover {
 color: #22e4f4;
}

#portphoto{
  position: absolute;
  left: 25%;
  top: 50px;
  background: #031018;
  border: solid #555555 2px;
  display: none;
  z-index: 99;
}

#screen{
  position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 100%; z-index: 98;
  display: none;
  background: url(/images/h1.png);
}

* html #screen{
    background-color: #000;
    background-color: transparent;
    background-image: url(spacer00.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src="/images/h1.png", sizingMethod="scale");
}

.web p {
text-align:justify;
}

.web ul li {
text-align:justify;
}

.buyBox *
{
	line-height: 30px;
}

.buyBox div
{
	line-height: 30px;
	width: 280px;
}

.buyBox div.item
{
  margin-bottom: 10px;
}

.buyBox div.text
{
	line-height: 120%;
}

.buyBox a
{
	float: right;
}

.buyBox img
{
	margin:2px -44px 0px 10px;
}

.buyBox span
{
	font-size: 14pt;
}

.buyBox span.header
{
	color: #fbb10f;
	margin-right: 5px;
}

.buyBox span.price
{
	color: #00c2d2;
}
#top_label
{
	color: #00C2D2;
	position: absolute;
	bottom: 18px;
	left: 0;
	font-size: 15px;
}
.side_block
{
  color: #C74103; font-weight: bold;
}

#basket_delivery_list
{
	padding: 3px 0;
}
	#basket_delivery_list .item
	{
		padding: 2px 0 2px 25px;
		position: relative;
	}
		#basket_delivery_list .item input[type="radio"]
		{
			position: absolute;
			left: 0;
			top: 0;
		}
#rating {
	text-align: center;
	margin-bottom: 20px;
}
	#rating .item {
		margin-bottom: 10px;
	}